@charset "UTF-8";

/*********************** GENERAL ***********************/
ul { padding: 0; margin: 0; list-style: none; }
.contenedor { width: 1200px; margin: 0px auto; position: relative; }

.textoNormal { line-height: 26px; }
.tituloCaesar { font-family: 'caesarr'; font-size: 28px; }
.no_margin { margin-top: 0px!important; }
.margin { margin-top: 270px; }
hr { /*border: 1px dashed #BCC4C3;*/ background: url(../img/general/puntos.png)repeat-x; width: 100%; height: 4px; background-size: 6px auto; z-index: -1; border: none;  }
.tituloSecundario { text-align: center; font-family: 'librebaskerville'; font-size: 28px; }
.tituloGeneral { font-family: 'caesarr'; text-align: center; font-size: 20px; }
.link { display: -webkit-inline-box; }
.multi_select { width: 250px!important; font-family: sans-serif; font-size: 14px; margin: 0px auto; }
.ms-choice:focus { outline: none; }
.colServicios { width: 150px; border: 1px solid; position: absolute; left: 155px; height: 200px; z-index: 1; background: #fff; }
.colServicios li { width: 100%!important; }
.tituloChico { display: block; text-align: center; font-family: 'librebaskerville'; font-size: 18px; text-transform: uppercase;}
.movil { display: none; }

.text-center{
	text-align: center;
}

.img-center{
	display: block;
	margin-left: auto;
	margin-right: auto;
}

/*
-webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease;
-webkit-transform:scale(1.15); -moz-transform:scale(1.15); -ms-transform:scale(1.15); -o-transform:scale(1.15); transform:scale(1.15);
*/

/*********************** CLEAR ***********************/
.clear { clear: both; height: 0px; }
.clear3 { clear: both; height: 3px; }
.clear5 { clear: both; height: 5px; }
.clear10 { clear: both; height: 10px; }
.clear15 { clear: both; height: 15px; }
.clear20 { clear: both; height: 20px; }
.clear30 { clear: both; height: 30px; }
.clear40 { clear: both; height: 40px; }
.clear50 { clear: both; height: 50px; }

/*********************** H1 - H6 ***********************/
h1 { text-align: center; display: table; margin: 0px auto; font-size: 30px; font-family: 'caesarr'; margin-bottom: 20px; position: relative; padding: 0 25px; }
h1::before, h1::after { content: ''; display: block; width: 8px; height: 8px; -webkit-border-radius: 50%; -moz-border-radius: 50%; border-radius: 50%; background: #000!important; position: absolute; top: 33%; left: 0; }
h1::after { left: inherit; right: 0; }
h2 { font-family: 'librebaskerville'; position: relative; font-size: 27px; }
h2 .lineaPuntos { position: absolute; top: 50%; margin-top: -3px; }
h2 span { margin: 0px auto; display: inline-block; background: #FFF; padding: 0px 15px 0px 15px; }
h3 { text-align: center; color: #1D1D1B; font-family: 'librebaskerville'; font-size: 16px; }

/*********************** TEXTOS ***********************/
.textCenter { text-align: center; }
.textJustificado { text-align: justify!important; }
.tituloPasion { font-size: 19px; }

/*********************** COLUMNAS ***********************/
.col1 li { width: 100%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col2 li { float: left; width: 50%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col3 li { float: left; width: 33.33%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col4 li { float: left; width: 25%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.col5 li { float: left; width: 20%; -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }

/*********************** SECCION MENU ***********************/
.lineaMenu { background: url(../img/general/puntos.png)no-repeat; height: 2605px; background-size: 6px auto; background-repeat: repeat-y; width: 4px; position: absolute; top: 0; left: 50%; margin-top: 83px; margin-left: -3px; }
.titleMenu { margin-bottom: 30px; }
.colMenu { width: 48%; float: left; }
.colMenu2 { width: 48%; float: right; }
.bgMenu { background: #BCC4C3; padding: 10px; }
.bgMenu .padding { border: 2px solid #FFF; padding: 10px 0px 10px 0px; }
.tituloMenu { text-align: center; text-transform: uppercase; color: #1D1D1B; font-family: 'caesarr'; font-size: 35px; display: table; margin: 0px auto; }
.tituloMenu::before { content: ''; display: block; float: left; width: 30px; background: #F7C02D; height: 5px; position: relative; top: 14px; left: -17px; }
.tituloMenu::after { content: ''; display: block; float: right; width: 30px; background: #F7C02D; height: 5px; position: relative; top: 14px; left: 17px; }
.abstractMenu { text-align: center; font-family: 'candlescript'; font-size: 24px; line-height: 24px; }
.tituloServicio { font-family: 'librebaskerville'; text-transform: uppercase; font-size: 19px; font-weight: 100; float: left; }
.colMenu2 .infoServicio { margin-top: 63.66px; }
.infoServicio { margin-top: 40px; }
.servicios-1 { margin-top: 0px!important; }
.bgMenu .paddingServicio { border: 2px solid #FFF; padding: 15px 20px 15px 20px; }
.precioServicio { float: right; font-family: 'timess'; font-size: 20px; position: relative; top: -1px; }
.descripcionServicio { font-family: 'librebaskerville'; font-size: 15px; width: 100%; line-height: 25px; text-align: justify; }
.tiempoServicio { font-family: 'librebaskerville'; font-size: 15px; margin-top: 5px; }
.tiempoServicio span { font-family: 'timess'; }
.imgCategoria { width: 95%; margin: 0px auto; margin-top: 17px; }
.conteSub { margin-bottom: 30px; }
.infoSub { float: left; width: 250px; font-family: 'caesarr'; text-transform: uppercase; font-weight: bold; font-size: 30px; }
.infoSub .test { display: block; font-family: 'candlescript'; font-size: 22px; text-transform: initial; font-weight: normal; }
.descripcionSub { float: right; font-family: 'librebaskerville'; font-style: italic; font-size: 14px; width: 220px; text-align: right; margin-top: 15px; }
.lineaPrecio { float: right; border: 1px solid #000; width: 3%; margin-right: 10px; margin-top: 10px; }


/*********************** REGISTRO ***********************/
.registro { position: relative; padding-bottom: 50px; }
.imgRegistro { position: absolute; width: 420px; height: 1110px; top: -90px; right: 0; background: url(../img/registro/img.png)no-repeat; background-size: cover; background-position: center; }
.formRegistro { -webkit-transition: all .5s ease; -moz-transition: all .5s ease; -o-transition: all .5s ease; transition: all .5s ease; position: relative; }
.colRegistro li p { padding-right: 50px; }
.colRegistro li:nth-child(2) { margin-top: 200px; }
.colRegistro .conte { width: 80%; }
.colRegistro li:nth-child(2) .conte { float: right; }
.lineaRegistro { position: absolute; top: 0; right: 0; height: 723px; background: url(../img/general/puntos.png); background-position: center; background-size: 6px auto; background-repeat: repeat-y; width: 4px; margin-top: 20px;  }
.loaginRegistro { background: url(../img/general/loader.gif)no-repeat; width: 100px; height: 100px; background-position: center center; background-size: cover; position: absolute; top: 50%; left: 50%; margin-top: -70px; margin-left: -50px; display: none; }
.loadingLogin { background: url(../img/general/loader.gif)no-repeat; width: 100px; height: 100px; background-position: center center; background-size: cover; position: absolute; top: 50%; left: 50%; margin-top: -70px; margin-left: 10px; display: none; }
.animaFooter { position: absolute; top: 0; left: 0; width: 100%; height: 100%; background: rgba(255, 255, 255, 0.81); display: none; }

/*********************** CUSTOM ***********************/
.btnCart { border-radius: 8px; }

.btn-dark {
    color: #ffffff;
    background-color:#a5afae;
    border-color:#a5afae;
}
.btn-dark:hover {
    color: #ffffff;
    background-color:#a5afae;
    border-color:#a5afae;
}

/*********************** MEDIAS QUERIES ***********************/

@media screen and (min-width: 320px) and (max-width: 479px) {
	/*********************** GENERAL***********************/
	.pc { display: none; }
	.movil { display: block; }
	.contenedor { width: 310px; }
	.submitGeneral { margin: 5px auto; width: 170px; height: 25px; font-size: 15px; }
	.margin { margin-top: 100px; }

	/*********************** H1 - H6 ***********************/
	h1 { font-size: 21px; line-height: 24px; margin-bottom: 10px; }
	h1::before, h1::after { top: 30%; }
	h2 span { padding: 0; }
	h2 .lineaPuntos { margin-top: -1px; }
	h3 { font-size: 15px; margin: 5px; }

	/*********************** SECCION MENU ***********************/
	.titleMenu { margin-bottom: 10px; }
	.lineaMenu { display: none; }
	.colMenu, .colMenu2 { width: 100%; }
	.colMenu2 { margin-top: 10px; }
	.bgMenu { padding: 3px; }
	.bgMenu .padding { padding: 2px; }
	.conteSub { margin-bottom: 20px; }
	.tituloMenu { font-size: 21px; margin-top: 8px; }
	.tituloMenu::before, .tituloMenu::after { width: 25px; top: 10px; display: none; }
	.abstractMenu { font-size: 21px; line-height: 25px; }
	.bgMenu .paddingServicio { padding: 5px; }
	.infoSub { width: 100%; float: none; text-align: center; font-size: 19px; margin-top: 8px; }
	.infoSub .test { font-size: 21px; }
	.descripcionSub { width: 100%; float: none; text-align: center; font-size: 12px; }
	.tituloServicio { font-size: 14px; text-align: center; width: 100%; float: none; }
	.precioServicio { float: none; width: 100%; text-align: center; font-size: 15px; }
	.lineaPrecio { display: none; }
	.descripcionServicio { width: 100%; font-size: 12px; text-align: justify; }
	.tiempoServicio { padding: 0; font-size: 14px; text-align: center; }
	.infoServicio, .colMenu2 .infoServicio { margin-top: 25px; }
    .imgCategoria { width: 100%; margin-top: 5px; }
}

@media screen and (min-width: 480px) and (max-width: 599px) {
	/*********************** GENERAL***********************/
	.pc { display: none; }
	.movil { display: block; }
	.contenedor { width: 400px; }
	.submitGeneral { margin: 5px auto; width: 170px; height: 25px; font-size: 15px; }
	.margin { margin-top: 120px; }

	/*********************** H1 - H6 ***********************/
	h1 { font-size: 23px; }
	h1::before, h1::after { top: 30%; }
	h2 span { padding: 0; }
	h2 .lineaPuntos { margin-top: -1px; }
	h3 { font-size: 15px; margin: 5px; }

	/*********************** SECCION MENU ***********************/
	.titleMenu { margin-bottom: 10px; }
	.lineaMenu { display: none; }
	.colMenu, .colMenu2 { width: 100%; }
	.colMenu2 { margin-top: 10px; }
	.bgMenu { padding: 3px; }
	.bgMenu .padding { padding: 10px; }
	.conteSub { margin-bottom: 20px; }
	.tituloMenu { font-size: 23px; }
	.tituloMenu::before, .tituloMenu::after { width: 25px; top: 10px; display: none; }
	.abstractMenu { font-size: 25px; line-height: 30px; }
	.bgMenu .paddingServicio { padding: 10px; }
	.infoSub { width: 100%; float: none; text-align: center; font-size: 19px; }
	.infoSub .test { font-size: 21px; }
	.descripcionSub { width: 100%; float: none; text-align: center; font-size: 14px; }
	.tituloServicio { font-size: 16px; text-align: center; width: 100%; float: none; }
	.precioServicio { float: none; width: 100%; text-align: center; font-size: 15px; }
	.lineaPrecio { display: none; }
	.descripcionServicio { width: 100%; font-size: 12px; text-align: justify; }
	.tiempoServicio { padding: 0; font-size: 14px; text-align: center; }
	.infoServicio, .colMenu2 .infoServicio { margin-top: 25px; }
    .imgCategoria { width: 100%; margin-top: 5px; }
}

@media screen and (min-width: 600px) and (max-width: 1023px) {
	/*********************** GENERAL***********************/
	.pc { display: none; }
	.movil { display: block; }
	.contenedor { width: 550px; }
	.submitGeneral { margin: 5px auto; width: 170px; height: 25px; font-size: 15px; }
	.margin { margin-top: 120px; }

	/*********************** H1 - H6 ***********************/
	h1 { font-size: 26px; }
	h1::before, h1::after { top: 30%; }
	h2 span { padding: 0; }
	h2 .lineaPuntos { margin-top: -1px; }
	h3 { font-size: 15px; margin: 5px; }

	/*********************** SECCION MENU ***********************/
	.titleMenu { margin-bottom: 10px; }
	.lineaMenu { display: none; }
	.colMenu, .colMenu2 { width: 100%; }
	.colMenu2 { margin-top: 10px; }
	.bgMenu { padding: 3px; }
	.bgMenu .padding { padding: 10px; }
	.conteSub { margin-bottom: 20px; }
	.tituloMenu { font-size: 23px; }
	.tituloMenu::before, .tituloMenu::after { width: 25px; top: 10px; display: none; }
	.abstractMenu { font-size: 25px; line-height: 30px; }
	.bgMenu .paddingServicio { padding: 10px; }
	.infoSub { width: 100%; float: none; text-align: center; font-size: 19px; }
	.infoSub .test { font-size: 21px; }
	.descripcionSub { width: 100%; float: none; text-align: center; font-size: 14px; }
	.tituloServicio { font-size: 16px; text-align: center; width: 100%; float: none; }
	.precioServicio { float: none; width: 100%; text-align: center; font-size: 15px; }
	.lineaPrecio { display: none; }
	.descripcionServicio { width: 100%; font-size: 12px; text-align: justify; }
	.tiempoServicio { padding: 0; font-size: 14px; text-align: center; }
	.infoServicio, .colMenu2 .infoServicio { margin-top: 25px; }
    .imgCategoria { width: 100%; margin-top: 5px; }
}

@media screen and (min-width: 1024px) and (max-width: 1439px) {

	/*********************** GENERAL ***********************/
	.contenedor { width: 960px; }
	.margin { margin-top: 210px; }
	.tituloCaesar { font-size: 28px!important; }
	h1 { font-size: 28px; }
	h2 { font-size: 21px; }
	h3 { font-size: 15px; }
	.tituloGeneral { font-size: 18px; }
	.submitGeneral { font-size: 14px; width: 180px; height: 30px; }
	p { font-size: 14px; line-height: 28px; }
	.clear30 { height: 20px; }
	.tituloSecundario { font-size: 22px; }
	.textoNormal { line-height: 23px; }

	/*********************** SECCION MENU ***********************/
	.tituloMenu { font-size: 25px; }
	.tituloMenu::before, .tituloMenu::after { top: 9px; }
	.abstractMenu, .infoSub .test { font-size: 21px; }
	.infoSub { font-size: 26px; width: 180px; }
	.bgMenu .paddingServicio { padding: 10px; }
	.descripcionSub { font-size: 12px; width: 180px; margin-top: 0px; }
	.tituloServicio { font-size: 16px; }
	.precioServicio { font-size: 16px; top: 1px; }
	.descripcionServicio { font-size: 13px; }
	.tiempoServicio { font-size: 12px; }
	.colMenu2 .infoServicio { margin-top: 58px; }
	.lineaMenu { height: 2294px; margin-top: 80px; }
	.imgCategoria { margin-top: -2px; }
    .bgMenu { padding: 5px; }
}

